/*
Theme Name:     Bloemfontein Courant Child theme
Theme URI: 		https://www.digitalplatforms.co.za/
Author:         Digital Platforms
Author URI: 	https://www.digitalplatforms.co.za/
Template:       Newspaper
Version:        8.8.1
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


#td-mobile-nav .td-menu-login-section {
    display: none;
}

.sf-menu > .sfHover > ul .td-menu-item > a:hover {
  color: #ffffff;
}

.td-post-author-name {
   display: none!important;
}

.grecaptcha-badge {
	bottom: 60px!important;
}


/** HELPERS START **/
.text-bold {
	font-weight: bold;
}
.text-uppercase {
	text-transform: uppercase;
}

/** HELPERS END **/

/** PARENTING 101 START **/
body.page-id-80797 .wpb_widgetised_column .block-title, 
body.category-videos .td-main-sidebar .block-title, 
body.category-parenting-101 .td-main-sidebar .block-title, 
body.category-pregnancy .td-main-sidebar .block-title, 
body.category-infancy .td-main-sidebar .block-title, 
body.category-toddlers .td-main-sidebar .block-title, 
body.category-tweens .td-main-sidebar .block-title, 
body.category-teens .td-main-sidebar .block-title, 
body.category-videos .td-main-sidebar .block-title {
	border-color: #000;
}
body.page-id-80797 .wpb_widgetised_column .block-title > span, 
body.category-videos .td-main-sidebar .block-title > span, 
body.category-parenting-101 .td-main-sidebar .block-title > span, 
body.category-pregnancy .td-main-sidebar .block-title > span, 
body.category-infancy .td-main-sidebar .block-title > span,
body.category-toddlers .td-main-sidebar .block-title > span, 
body.category-tweens .td-main-sidebar .block-title > span, 
body.category-teens .td-main-sidebar .block-title > span,
body.category-videos .td-main-sidebar .block-title > span {
	background-color: #000;
}
.DisplayCategoriesWidget span.td-widget-no {
	float: right;
	margin-right: 35px;
}
.parenting-101-categories .wpb_single_image .vc_figure-caption {
	font-size: 14px;
    line-height: 20px;
    font-weight: 500;
	text-align: left;
}
/** PARENTING 101 END **/

@media (max-width: 1018px) and (min-width: 768px) {
.sf-menu > li > a {
    padding: 0 8px;
}
}